<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16837" name="ベスペル ノーブル ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16838" name="ベスペル ノーブル レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16839" name="ベスペル ノーブル サークレット">
		<for>
			<add order="0x10" stat="pDef" val="101" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16840" name="ベスペル ノーブル ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="250" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16841" name="ベスペル ノーブル レザー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="187" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16842" name="ベスペル ノーブル チューニック">
		<for>
			<add order="0x10" stat="pDef" val="125" />
			<add order="0x40" stat="maxMp" val="637" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16843" name="ベスペル ノーブル ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="156" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16844" name="ベスペル ノーブル レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="117" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16845" name="ベスペル ノーブル ホース">
		<for>
			<add order="0x10" stat="pDef" val="78" />
			<add order="0x40" stat="maxMp" val="415" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16846" name="ベスペル ノーブル ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16847" name="ベスペル ノーブル レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16848" name="ベスペル ノーブル グローブ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16849" name="ベスペル ノーブル ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16850" name="ベスペル ノーブル レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16851" name="ベスペル ノーブル シューズ">
		<for>
			<add order="0x10" stat="pDef" val="68" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="16854" name="友情のマジェスティック イアリング">
		<for />
	</item>
	<item id="16855" name="友情のマジェスティック ネックレス">
		<for />
	</item>
	<item id="16856" name="友情のマジェスティック リング">
		<for />
	</item>
	<item id="16857" name="友情のブラックオーレ イアリング">
		<for />
	</item>
	<item id="16858" name="友情のブラックオーレ ネックレス">
		<for />
	</item>
	<item id="16859" name="友情のブラックオーレ リング">
		<for />
	</item>
	<item id="16860" name="友情の封印のイアリング">
		<for />
	</item>
	<item id="16861" name="友情の封印のネックレス">
		<for />
	</item>
	<item id="16862" name="友情の封印のリング">
		<for />
	</item>
	<item id="16863" name="友情のエルヴン イアリング">
		<for />
	</item>
	<item id="16864" name="友情のエルヴン ネックレス">
		<for />
	</item>
	<item id="16865" name="友情のエルヴン リング">
		<for />
	</item>
	<item id="16866" name="友情のダーク クリスタル ローブ">
		<for />
	</item>
	<item id="16867" name="友情のダーク クリスタル ヘルム">
		<for />
	</item>
	<item id="16868" name="友情のダーク クリスタル グローブ：ローブ用">
		<for />
	</item>
	<item id="16869" name="友情のダーク クリスタル ブーツ：ローブ用">
		<for />
	</item>
	<item id="16871" name="友情のアバドン ローブ">
		<for />
	</item>
	<item id="16872" name="友情のアバドン サークレット">
		<for />
	</item>
	<item id="16873" name="友情のアバドン グローブ：ローブ用">
		<for />
	</item>
	<item id="16874" name="友情のアバドン ブーツ：ローブ用">
		<for />
	</item>
	<item id="16876" name="友情のカルミアン チューニック">
		<for />
	</item>
	<item id="16877" name="友情のカルミアン ホース">
		<for />
	</item>
	<item id="16878" name="友情のカルミアン グローブ">
		<for />
	</item>
	<item id="16879" name="友情のカルミアン ブーツ">
		<for />
	</item>
	<item id="16880" name="友情のミスリル チューニック">
		<for />
	</item>
	<item id="16881" name="友情のミスリル ホース">
		<for />
	</item>
	<item id="16882" name="友情のエルヴン ミスリル グローブ">
		<for />
	</item>
	<item id="16883" name="友情のエルヴン ミスリル ブーツ">
		<for />
	</item>
	<item id="16884" name="友情のダーク クリスタル レザー メイル">
		<for />
	</item>
	<item id="16885" name="友情のレギング オブ ダーク クリスタル">
		<for />
	</item>
	<item id="16886" name="友情のダーク クリスタル グローブ：軽装備用">
		<for />
	</item>
	<item id="16887" name="友情のダーク クリスタル ブーツ：軽装備用">
		<for />
	</item>
	<item id="16888" name="友情のドゥーム レザー メイル">
		<for />
	</item>
	<item id="16889" name="友情のドゥーム ヘルム">
		<for />
	</item>
	<item id="16890" name="友情のドゥーム グローブ：重装備用">
		<for />
	</item>
	<item id="16891" name="友情のドゥーム グローブ：軽装備用">
		<for />
	</item>
	<item id="16892" name="友情のドゥーム ブーツ：重装備用">
		<for />
	</item>
	<item id="16893" name="友情のドゥーム ブーツ：軽装備用">
		<for />
	</item>
	<item id="16894" name="友情のドゥーム プレート アーマー">
		<for />
	</item>
	<item id="16896" name="友情のプレート レザー アーマー">
		<for />
	</item>
	<item id="16897" name="友情のプレート レザー ゲートル">
		<for />
	</item>
	<item id="16898" name="友情のプレート レザー ブーツ">
		<for />
	</item>
	<item id="16899" name="友情のプレート レザー グローブ">
		<for />
	</item>
</list>